<?php 
	header("Content-type: text/html; charset=utf-8");
	ini_set('display_errors','On');
	ini_set('display_startup_errors','On');
	error_reporting(-1); // */

	const CONFIG_FILE = 'libs/config.php';
	include_once 'libs/core/core_system.php';

	if(!Route::auto_route()) 
		route('/404');